{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "bd:huggy_wuggy_bd_dead",
            "materials": {
                "default": "npc"
            },
            "textures": {
                "default": "textures/entity/huggy_wuggy_bd"
            },
            "geometry": {
                "default": "geometry.huggy_wuggy_bd"
            },
            "animations": {
				"dead_entity": "animation.huggy_wuggy_bd.dead_entity",

                "died": "controller.animation.huggy_wuggy_bd.died"
            },
            "scripts": {
                "animate": [
                    "died"
                ]
            },
            "render_controllers": [
                "controller.render.skeleton"
            ],
			"enable_attachables": true,
            "spawn_egg": {
                "base_color": "#d2cc93",
                "overlay_color": "#efde22"
            }
        }
    }
}